[问题]升级6.10到7.04的问题

为当前最终发行版之前的所有版本提供支持
回复
huhutm
帖子: 30
注册时间: 2006-10-14 17:40
送出感谢: 0
接收感谢: 0

[问题]升级6.10到7.04的问题

#1

帖子 huhutm » 2007-06-27 12:42

我现在的是6.10
我想自己编译7.04内核然后升级不知道可不可以?
ltkun
帖子: 1335
注册时间: 2006-01-10 19:09
送出感谢: 0
接收感谢: 0

#2

帖子 ltkun » 2007-06-27 12:59

你想表达什么意思? 610可以用最新的内核的 但是升级不仅仅是升级内核
huhutm
帖子: 30
注册时间: 2006-10-14 17:40
送出感谢: 0
接收感谢: 0

#3

帖子 huhutm » 2007-06-27 22:58

我就是想内核升级到7.04

另外那里有7.04的源码?
回复

回到 “老旧版本支持”